###--- >>> `stackloss' <<<----- Brownlee's Stack Loss Plant Data

	## alias	 help(stackloss)

##___ Examples ___:

data(stackloss)
summary(lm.stack <- lm(stack.loss ~ stack.x))

## Keywords: 'datasets'.


